###dde-desktop

dde-desktop is core component of DDE.

## Dependencies

### Build dependencies

* qmake (>= 5.3) 
* libxcb 
* libxcb-ewmh 
* libdde-file-manager


## Installation

### Build from source code

1. Make sure you have installed all dependencies.

2. Build: 
```
$ cd dde-file-manager
$ mkdir Build
$ cd Build
$ qmake ..
$ make
```

3. Install:
```
$ sudo make install
```

The executable binary file could be found at `/usr/bin/dde-desktop` 

## Usage

Execute `dde-desktop`

## Getting help
* [Official Forum](https://bbs.deepin.org/)
* [Gitter](https://gitter.im/orgs/linuxdeepin/rooms)
* [IRC Channel](https://webchat.freenode.net/?channels=deepin)
* [Wiki](http://wiki.deepin.org/)

### License

dde-desktop is licensed under [GPLv3](LICENSE)
